function FileData_Pairs(x)
{
x.t("nytro","megaraid");
x.t("email","http://www.lsi.com/about/contact/pages/support.aspx");
x.t("email","call");
x.t("contact","lsi");
x.t("1-800-633-4545","north");
x.t("support","nytro");
x.t("support","assistance");
x.t("support","http://www.lsi.com/channel/support/pages/call-us.aspx");
x.t("support","representative");
x.t("support","technical");
x.t("support","page");
x.t("support","http://www.lsi.com/products/storagecomponents/pages/solidstate.aspx");
x.t("america","00-800-5745-6442");
x.t("(international)","db15-000988-08-december");
x.t("megaraid","revision");
x.t("card","contact");
x.t("link","access");
x.t("access","lsi");
x.t("new","service");
x.t("status","email");
x.t("installing","configuring");
x.t("assistance","installing");
x.t("overview","technical");
x.t("configuring","running");
x.t("controller","card");
x.t("lsi","technical");
x.t("http://www.lsi.com/channel/support/pages/call-us.aspx","1-800-633-4545");
x.t("http://www.lsi.com/about/contact/pages/support.aspx","phone");
x.t("representative","click");
x.t("representative","submit");
x.t("phone","support");
x.t("request","view");
x.t("revision","1.7");
x.t("2013","lsi");
x.t("2013","2013");
x.t("1.7","overview");
x.t("technical","support");
x.t("click","following");
x.t("board","support");
x.t("running","controller");
x.t("send","email");
x.t("view","status");
x.t("north","america");
x.t("db15-000988-08-december","2013");
x.t("page","send");
x.t("page","storage");
x.t("submit","new");
x.t("http://www.lsi.com/products/storagecomponents/pages/solidstate.aspx","page");
x.t("call","technical");
x.t("following","link");
x.t("storage","board");
x.t("service","request");
x.t("00-800-5745-6442","(international)");
}
